@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.fadeInAnimation {
    animation-name: fadeIn;
    animation-duration: 0.5s;
    /* Adjust duration as needed */
    animation-fill-mode: forwards;
}

.underline {
    text-decoration: underline !important;
}
